Page MenuHomePhabricator

[[MediaWiki:Config-extension-link/en]] should not link to obsolete [[mw:Extension_Matrix]]
Closed, ResolvedPublic

Description

There is URL to page https://www.mediawiki.org/wiki/Extension_Matrix which is marked as obsolete. And it is logical that the list is not up-to-date. I suggest removing that URL from translate.


URL: https://translatewiki.net/wiki/MediaWiki:Config-extension-link/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2018, 11:48 PM

Change 463579 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@master] Fix [[MediaWiki:Config-extension-link/en]] translation issue

https://gerrit.wikimedia.org/r/463579

Zoranzoki21 closed this task as Resolved.Oct 21 2018, 3:03 PM

Will be merged soon, per zuul. So, I closing this task as resolved.

Change 463579 merged by jenkins-bot:
[mediawiki/core@master] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/463579

Change 468837 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@REL1_32] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468837

Change 468838 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@REL1_31] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468838

Change 468839 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@REL1_30] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468839

Change 468841 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@REL1_27] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468841

Change 468838 merged by jenkins-bot:
[mediawiki/core@REL1_31] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468838

Change 468841 merged by jenkins-bot:
[mediawiki/core@REL1_27] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468841

Change 468839 merged by jenkins-bot:
[mediawiki/core@REL1_30] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468839

Change 468837 merged by jenkins-bot:
[mediawiki/core@REL1_32] installer: Don't link to the obsolete "Extension Matrix" page

https://gerrit.wikimedia.org/r/468837

Aklapper renamed this task from [[MediaWiki:Config-extension-link/en]] translation issue to [[MediaWiki:Config-extension-link/en]] should not link to obsolete [[mw:Extension_Matrix]].Oct 22 2018, 5:52 PM
Aklapper awarded a token.